Section "ServerLayout"
	Identifier     "Xandros"
	Screen      0  "Screen1"
	InputDevice    "keyboard"
	InputDevice    "mouse"
	InputDevice    "synaptics"
	InputDevice    "HID TOUCH"
EndSection

Section "Files"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/X11/misc"
	FontPath     "/usr/share/fonts/X11/Type1"
	FontPath     "/usr/share/fonts/X11/75dpi"
	FontPath     "/usr/X11R6/lib/X11/fonts/Type1"
EndSection

Section "Module"
	Load  "glx"
	Load  "dri"
	Load  "extmod"
	Load  "synaptics"
EndSection

Section "ServerFlags"
	Option		"AllowMouseOpenFail"
	Option		"BlankTime" "5"
	Option		"DontVTSwitch"	"true"
	Option		"AIGLX"   "false"
EndSection

Section "InputDevice"
	Identifier  "keyboard"
	Driver      "kbd"
	Option	    "CoreKeyboard"
	Option	    "XkbRules" "xorg"
	Option      "XkbLayout" "us"
	Option      "XkbVariant" "basic"
EndSection

Section "InputDevice"
	Identifier  "mouse"
	Driver      "mouse"
	Option	    "Device" "/dev/input/mice"
	Option	    "Protocol" "IMPS/2"
	Option	    "Emulate3Buttons" "yes"
	Option	    "ZAxisMapping" "4 5"
	Option	    "CorePointer"
EndSection

Section "InputDevice"
	Identifier  "synaptics"
	Driver      "synaptics"
	Option      "Device"           "/dev/psaux"
	Option      "Protocol"         "auto-dev"
	Option      "LeftEdge"         "1000"
	Option      "RightEdge"        "5400"
	Option      "TopEdge"          "1000"
	Option      "BottomEdge"       "4900"
	Option      "PalmDetect"       "0"
	Option      "SHMConfig"        "true"
	Option      "SendCoreEvents"   "yes"	
	Option      "HorizScrollDelta" "0"	
	Option      "RBCornerButton"   "0"
	Option      "RTCornerButton"   "0"
	Option      "MaxSpeed"         "0.1"
EndSection

Section "InputDevice"
	Identifier  "HID TOUCH"
	Driver      "xfhiddrv"
	Option      "Device" "/dev/input/event6"
	Option      "ScreenNo" "0"
        Option      "Rotation" "0"
	Option      "SwapY" "0"
        Option      "DebugLevel" "0"
	Option      "AlwaysCore"
	Option      "UpSound" "1"
	Option      "DownSound" "1"
	Option      "AutoRightClick" "1"
	Option      "TouchMode" "2"
EndSection

Section "Monitor"
	Identifier   "Monitor1"
	VendorName   "ASUS"
	ModelName    "eeePC P701"
	Modeline     "800x480"  29.58  800 816 896 992  480 481 484 497  -HSync +Vsync # 60 Hz
EndSection

Section "Device"
	Identifier  "Device1"
	Driver      "intel"
	VendorName  "Intel Corporation"
	BoardName   "Mobile 915GM/GMS/910GML Express Graphics Controller"
	BusID       "PCI:0:2:0"
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "Device1"
	Monitor    "Monitor1"
	DefaultDepth     16
	SubSection "Display"
		Depth     8
		Virtual  1024 768
	EndSubSection
	SubSection "Display"
		Depth     15
		Virtual  1024 768
	EndSubSection
	SubSection "Display"
		Depth     16
		Virtual  1024 768
	EndSubSection
	SubSection "Display"
		Depth     24
		Virtual  1024 768
	EndSubSection
EndSection

Section "DRI"
	Mode         0666
EndSection

Section "Extensions"
	Option	    "Composite" "Disable"
EndSection


